
Obd Server - Tareas #75

Tareas # 64 (En curso): Responsive design

Tareas # 73 (Cerrada): Unit dialog

Modify group name pattern validation

03/08/2018 05:52 PM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.9 Spent time: 2:00 hours

Puntos de historia: 0   

Description

Modify group name pattern validation to avoid the hyphen, '-'

History

#1 - 03/15/2018 11:01 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 30

#2 - 03/15/2018 05:38 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset obd-server|r188.

#3 - 03/15/2018 05:39 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
